.cont-text .content-title span {
	font-size: 23px;
}
.cont-text-container .content .contentText .row .col-md-6 a .btn {
	background-color: #373737;
	margin-top: 20px;
	height: 50px;
}
.panel-heading#headingTwo .panel-title .collapsed {
	color: #373737;
}
.cont-text-container .content .contentText .row .col-md-3 a .btn {
	height: 40px;
}
.panel-heading#headingOne .panel-title a {
	padding-top: 18px;
	height: 55px;
}

.panel-heading#headingTwo .panel-title a {
	padding-top: 18px;
	height: 55px;
}
.panel-heading#headingThree .panel-title a {
	color: #373737;
	padding-top: 18px;
	height: 55px;
}

.cont_mail_a .textarea {
	height: 110px;
}

@media (max-width: 1199px) {
 .contentTitle {
	display: none;
 }  
 .cont-text-container .content .contentText .seti .row .col-md-3 {
	display: none;
 }    
}/*@media*/
